<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UploadFiles extends Controller
{

    public function upload(Request $request)
    {
        $path = $request->file('avatar')->store('avatars');

        return $path;
    }

}
